View Issue Details

IDProjectCategoryView StatusLast Update
0000508Ham Radio DeluxeBugpublic2017-06-19 19:36
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64-bit Pro
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000508: DM-780 ALE QRZ > msg is truncated
DescriptionIf ALE doesn't get data from QRZ then the error message displays briefly as "QRZ.com > 'callsign" not"

Should be "QRZ.com > 'callsign" not found."
Steps To ReproduceEnter a callsign not in QRZ.com and observe.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

W4PC

2014-01-28 19:12

updater   ~0000164

Fixed in 6.2

WA9PIE

2014-08-18 15:04

administrator   ~0000516

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:56 W4PC Assigned To => W4PC
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-28 19:12 W4PC Note Added: 0000164
2014-01-28 19:12 W4PC Release => (select)
2014-01-28 19:12 W4PC Fix Build => 6.2.211
2014-01-28 19:12 W4PC Module => (select)
2014-01-28 19:12 W4PC Sub-Module => (select)
2014-01-28 19:12 W4PC Report Build => (select)
2014-01-28 19:12 W4PC Status confirmed => resolved
2014-01-28 19:12 W4PC Resolution open => fixed
2014-02-02 14:39 WA9PIE Summary DM-780 ALE QRZ > msg is truncated => Bug: DM-780 ALE QRZ > msg is truncated
2014-02-02 16:42 WA9PIE Project @5@ => 3 - Current Dev List
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category DM-780 => General
2014-08-18 15:04 WA9PIE Note Added: 0000516
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:34 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 12:34 WA9PIE Proposed Release => TBD
2015-09-30 12:34 WA9PIE Summary Bug: DM-780 ALE QRZ > msg is truncated => DM-780 ALE QRZ > msg is truncated
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:36 WA9PIE Fixed in Version => 6.2.4